@charset "utf-8";
/* CSS Document */
#thumbplace_1229426 {margin: 0 0 1em;}
#thumbplace_1229413 {float: right; clear: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1229426 {margin: 0;}
	#thumbplace_1229426 {float: right;}
	#thumbplace_1229396 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1229426 {clear: right; margin: 1em 0 0;}
	#thumbplace_1229413 {margin: 1em 0 0;}
}
